[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: boost 1.39 (was: Re: Return of unversioned boost -dev packages (boost-defaults))

mathieu.malaterre@gmail.com <mathieu.malaterre@gmail.com> (20/08/2009):
>  I am lost, why is the versionned boost1.39 back then ? How should
>  one write control file using let say: libboost-math-dev ? Should I
>  do libboost-math-dev | libboost-math1.39-dev ?

The -defaults package provides versionless -dev packages who pull
appropriate packages at any time. You only need to use the versionless
-dev packages. That's the whole idea.


Attachment: signature.asc
Description: Digital signature

Reply to: